@charset "utf-8";
/* CSS Document */
/************************************************
This is the custom style sheet for 311, containing styles that will be customized for each project.
************************************************/
/**********************************************************************************************
Base font style and size set here
************************************************/
body {
	border: none;
	margin: 0px;
	padding: 0px 0 0 0px;
	background: #ebebeb;
	text-align: center;
	}

table img { margin: 0px 0px 0px 0px;}
table {	font-size: 11pt;}
table th {background-color:#ccc; color:#fff}

body,td,th,p,select,li,ul,input,blockquote,textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	line-height: 15px;
	color: #333333;}
a img {border: 0;}
a {color:#3388ff;} /* this color will overwrite base.css "a" color */

.mainSpan_wrapper .container .content .p a {
	color:#3388ff;
	font-size: .96em;
}

.breadcrumb .mainSpan_wrapper .container .content a:hover {
	text-decoration: underline;
}

.mainSpan_wrapper .container .content .p a:visited {
	text-decoration: none;
	color:#006699;
}

.mainSpan_wrapper .container .content a:hover {
	text-decoration: underline;
}

/* Default error reporting style */
.error_message { 
	color: #c60;
	font-weight:bold;	}

/* Use :after instead of clear:both because IE adds a space with clear:both */
.clearfix:after, .mainSpan:after, .contentheader:after, .container:after,.content:after, .title:after,.width_container:after{ 
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.clearfix, .mainSpan, .contentheader, .container,.content, .title_right,.width_container {display:inline-block;}

/* Hide from IE-mac \*/
* html.clearfix,
* html.mainSpan, * html.contentheader, * html.container,
* html.content, * html.title_right,
* html.width_container {height:1%;}
.clearfix,
.mainSpan,
.contentheader,
.container,
.content,
.title_right,
.width_container {display:block;}
/* End hide from IE-mac \*/

/* Containing frame for the site */
.mainSpan_wrapper,
.mainSpan_wrapper_home,
.mainSpan_wrapper_noleftnav,
.mainSpan_wrapper_review {width: 100%; padding: 0; margin: 0;}
.mainSpan {width: 974px; margin: 0px auto 0px auto; text-align:left;}

/*********************************************
		WIDTH CONTAINER & CONTENT WRAPPERS
********************************************/

.mainSpan_wrapper_home .width_container{width:972px; margin: 0 0 0 0px; padding: 0; background-repeat: repeat-y;}
.mainSpan_wrapper .width_container{width:972px; margin: 0 0 0 0px; padding: 0; background-repeat: repeat-y;}
.mainSpan_wrapper_noleftnav .width_container, .mainSpan_wrapper_review .width_container{width: 972px; margin: 0 0 0 0px; padding: 0; background-repeat: repeat-y;}

.adminSpan {width:200px; float:right; text-align:left;}
.content iframe {	width: 98%; _width: 100%; _margin-left: 20px; border: none;}
iframe.external_link {background: none;}

/************************************************
Header: contains search, top links, site logo 
************************************************/

/* Section 508 skip navigation menu */
.skipnav { 
    position:absolute; 
    top:0px; 
    left:0px; 
    z-index:10;}
.skipnav img {border:0px; width:1px; height:1px; display:block; float:left;}

/************************************************
Content header:  page title, breadcrumb, printer friendly link
************************************************/

/* Page content container */
.mainSpan_wrapper .container {
	width: 972px;
	margin-top: 0;
	vertical-align:top;
	float:left; /*overflow: hidden;*/
}
.contentheader {
	overflow: hidden;
	width: 100%;
	display:inline-table;
	margin-top: 0px;
}
.contentheader_banner {display:inline-table; background: none;}
.image_banner {display: block;}
.breadcrumb_wrapper {
	font-size: .8em;
	color: #626A70;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 720px;
}
.contentheader_banner .breadcrumb_wrapper {padding: 0px 3px 0px 15px; font-size:0.8em; background: none; color: #626A70; background: #d5eaff ;}
.breadcrumb{
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 0px;
	border-bottom: 1px solid #3388ff;
	width: 700px;
}
.breadcrumb a { color: #176fc1; text-decoration: none;border-bottom: 0 none;}
.breadcrumb a:hover{border-bottom:1px solid #176fc1}
.breadcrumb a:first-child{}

.title {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.contentheader_banner .title {background: none; border-bottom: 0px solid #eee9ca; width:100%; margin: 28px 0px 5px 0px;}
.title_right {text-align:right; height:20px; padding:0px 5px 0px 0px; margin: 10px 10px 0px 0; float: right; width: 25%;}
.title_left {float: left; width: 65%; padding-left: 20px;}
.contentheader h2.subtitle{padding-left: 20px !important;}

.heading1, .contentheader h1, .contentheader_banner h1 {
	margin:0px;
	float: left;
	font-size:18px;
	color: #336bb1;
	font-weight:bold;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.contentheader h2,
.contentheader_banner h2 {padding:5px 0px 0px 15px; margin:0px 0px 10px 0px; float: left; width:560px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; font-weight: bold; color: #01639b;}

.rss{width:45px; float: left; font-size: 0.8em;}
.rss a {background:url(../_gfx/int/rss.gif) 0 0 no-repeat;}
.rss a {display:block; padding-left:20px; text-decoration:underline;}
.rss a:hover {text-decoration:none;}
/************************************************
Content: main content area
************************************************/

/* Content: padding should be on content class NOT container */

.mainSpan_wrapper .content,
.mainSpan_wrapper_noleftnav .content,
.mainSpan_wrapper_review .content {	
	width: 100%;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}
.mainSpan_wrapper .content textarea,
.mainSpan_wrapper_noleftnav .content textarea,
.mainSpan_wrapper_review .content textarea {width:525px;}
.mainSpan_wrapper .content ul,
.mainSpan_wrapper_noleftnav .content ul,
.mainSpan_wrapper_review .content ul {padding:0px; margin:8px 0 10px 0px;}
.mainSpan_wrapper .content ul li,
.mainSpan_wrapper_noleftnav .content ul li,
.mainSpan_wrapper_review .content ul li {
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

.downloadmessage {clear: left; background: #fff url(../_gfx/int/download_bg.gif) top center repeat-x; border:solid 1px #00639c; text-align:center; width: 85%; margin: 10px auto; padding: 0;}
.downloadmessage img {border:0px; padding:0px 0px 0px 0px; margin:0px 2px 0px 2px;}
.downloadmessage p {color: #4b4638; font-size:10px; padding:5px 0px; margin:0px;}
.last_updated {background: url(../_gfx/cmn/updated.gif) top center no-repeat; width: 90%;color:#aba28f; font-size:9px; margin: 20px auto 0px auto; text-align:right; display: none;}
.paging {margin-top:10px; margin-bottom:10px;}

/* NoLeftNav pages */
.mainSpan_wrapper_noleftnav .container {
	background-color: #ffffff;
	width:770px;
	min-height:200px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.mainSpan_wrapper_noleftnav .contentheader {}
.mainSpan_wrapper_noleftnav .breadcrumb_wrapper {padding: 20px 3px 15px 15px; font-size:10px; background: none; color: #176fc1;}
.mainSpan_wrapper_noleftnav .title {background: #fefeff; overflow:auto; width:100%; margin:4px 0px 10px 0px;}
.mainSpan_wrapper_noleftnav .title_left {float:left; width:60%;}
.mainSpan_wrapper_noleftnav .title_right {background: none; float:right; width:210px; padding:0px 10px 0px 0px; }
/*.mainSpan_wrapper_noleftnav .fix_intheight { float: right; width: 0px; height: 300px;}*/
.mainSpan_wrapper_noleftnav .content {width:730px; padding: 10px 0px 10px 20px; background-color:#ffffff; /*border-top:5px solid #2a6477;*/}

/* Homepage */
.mainSpan_wrapper_home .container {
	width:972px;
	padding:0;
	background-color: #ffffff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

/*.mainSpan_wrapper_home .fix_intheight { display: none;}*/
.mainSpan_wrapper_home .contentheader {display:none;}
.mainSpan_wrapper_home .content {padding:0 0 0px 0; margin:0; background-color: #fff;}
.mainSpan_wrapper_home .content ul {padding:0px; margin:0;}
.mainSpan_wrapper_home .content ul li {padding: 0px 0px; }

/* Review and error pages */
.mainSpan_wrapper_review .container {width: 760px; background-color:#ffffff; margin: 0; padding: 0 0 10px 0; }	

/*.mainSpan_wrapper_review .fix_intheight { display: none;}*/
.mainSpan_wrapper_review .contentheader {display:none;}
.mainSpan_wrapper_review .content { padding: 0;}
.mainSpan_wrapper_review .component_title_review {margin: 0px; width: 730px; border-bottom: solid 3px #C5E3FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding:50px 15px 3px 15px; color: #01507f; line-height: 24px;}
.mainSpan_wrapper_review .component_title_review h1 {padding:50px 15px 3px 15px; margin:0px 0px 0px 0px; float: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color: #01507f; line-height: 24px;}
.mainSpan_wrapper_review .component_title, 
.mainSpan_wrapper_review .component_subtitle, 
.mainSpan_wrapper_review .component_listitem {margin-left: 20px;}
.mainSpan_wrapper_review .content > div {padding-left: 15px;}
.mainSpan_wrapper_review .component_content {width: 720px; padding: 0px 0px; margin: 0 20px; background-color:#ffffff;}

/* Hide review title for all except for review */
.mainSpan_wrapper .component_title_review,
.mainSpan_wrapper_noleftnav .component_title_review,
.mainSpan_wrapper_home .component_title_review {display:none;}


/************************************************
Forms
************************************************/
.form {height:auto;}
.form_in_tab {padding:15px 0 10px 10px;}
.form div {width:auto; margin-top:8px; margin-bottom:8px; clear: both;}
.form textarea {width:200px; height:150px;}
.form_label {padding-top:3px; font-weight: bold; height:20px; float: left; width: 150px; text-align: left; vertical-align:middle;}
.form_field {height:20px; float: right; width: 550px; text-align: left; vertical-align:middle;}
legend {font-weight: bold; color:#625C4D;}
fieldset {border:solid 1px #c2bca6;}
.form_normaltextbox {width:300px; border: 1px solid #c2bca6; background-color: #fdfaed; height:19px; padding:2px 3px;}
.form_normaldropdown {width:300px; border: 1px solid #c2bca6; background-color: #fdfaed; height:17px; padding-left:3px;	}
.form_button {background: #082956 url(../_gfx/int/form_button.gif) top repeat-x; font-family:Tahoma; font-size: 11px; font-weight:bold; padding: 2px; color: #fafafa; border: 1px solid #031b37;}
.form_message, 
.form_message td {color: #cc0000;}
.form_calendarbutton {vertical-align: top; border:0; cursor: pointer;}
.backbutton {padding-left: 15px; font-weight: bold; background-image: url(../_gfx/back_arrow.gif); background-repeat: no-repeat; margin-bottom: 10px;}
.backbutton a {}
.radeditor div {margin-top:0; margin-bottom:0;}

/************************************************
Google Translate
************************************************/

.leftnav_google_translate{
	padding: 7px 3px 3px 3px;
	background-image:url(../_gfx/cmn/google_translate_border_box.gif);
	background-repeat:no-repeat;
	height:75px;
	margin:0;
	width:188px;
}

.google_translate_padding{
	padding-left: 10px;
}

/************************************************
Google Search
************************************************/
.gs-result, .gs-webResult {border-bottom:1px solid #b2d2e9;}
.gs-title {	font-weight:bold; font-size:12px; margin-top:10px;}
.gs-snippet {padding: 10px 0 0 10px; border-top:1px solid #b2d2e9; border-bottom:0;}
.gs-visibleUrl-long { display:block; }
.gs-visibleUrl-short { display:none; }
table.gsc-branding { display:none; }
td.gsc-branding-text { display:none; }
div.gsc-branding-text { display:none; }
td.gsc-branding-img { display:none; }
a.gsc-branding-clickable { display:none; }
.gsc-keeper{ display:none; }
.gsc-result div.gs-watermark { display: none; }
.gsc-resultsHeader { display: none; }
/************************************************
Lists, including DataGrid classes
************************************************/
/* For links on top of page */

.topselector {margin: 10px 0;}
/* For dropdown filters */

.filter {margin: 10px 10px 10px 0px;}
.filter select {font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-size:11px; width:180px;}
.timing {}
.listtable {width:550px; border:1px solid #00639c !important; background-color:#fbfdff; border-collapse:separate; margin: 10px 0;}
.listtable th {background-color: #00639c; padding:4px; font-size: 10px; font-weight: bold; text-align:left; color: #ffffff; text-transform:uppercase; border:0px;}
.listtable_header a {color:#ffffff;}
.listtable td {border:0; border-top:1px solid #c3bfa7; padding:4px; margin:0;}
.listtable tr:hover {background-color:#edf8ff;}
.listtable_buttoncolumn {width: 70px; font-size: 9px;}
.listtable_buttoncolumn input {background-image: url(../_gfx/button_bg.gif); font-size: 10px; padding: 2px; color: #000; border-width: 1px; border-style: solid; border-color: #d4d4d4 #949494 #828282 #c2c2c2;}
.listtable_checkboxcolumn {padding:0px; width:1px;}
.listtable_checkboxcolumn input {margin-left:-2px; margin-top:-3px;}
.listtable_row_on {background-color:#e4f1ff;}
.listtable_row_off {background-color:#ffffff;}

/************************************************
Lists without table grid, like News
************************************************/
.listcomponent {border:solid 0px #ffffff;}
.listcomponent th {display:none;}
.homepage_h2_black  {border:0px; padding:4px 4px 10px 0; margin:0px;}
.homepage_address_txt  {margin: 0;}
/************************************************
Image-using item list 
************************************************/
.homepage_category_txt {width:200px; border:1px solid #007799; border-collapse: separate;}
.righttable th {background-color: #007799; padding:3px; border:0; text-transform:uppercase; font-weight: bold; text-align:left; color: #ffffff; height:20px; font-size:9px;}
.righttable_header a {color:#ffffff;}
.righttable td {border:0; border-top:1px solid #dadada; padding:3px; margin:0; font-size:10px;}
.righttable tr:hover {background-color:#fffcee;}
.righttable_buttoncolumn {width: 30px; font-size: 9px;}
.righttable_buttoncolumn input {background-image: url(../_gfx/button_bg.gif); font-size: 10px; padding: 4px; color: #000000; border-width: 1px; border-style: solid; border-color: #D4D4D4 #949494 #828282 #C2C2C2;}
.homepage_go_button {padding:0; width:1px;}
.righttable_checkboxcolumn input {margin-left:-2px; margin-top:-3px;}
.righttable_row_on {background-color:#e4f1ff;}
.righttable_row_off {background-color:#ffffff;}

/*************************************************
Component detail 
*************************************************/
.component_title {padding:5px 0px 0px 0px; margin:0px 0px 2px 0px; width:95%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; font-weight: bold; color: #01639b;}
.component_subtitle {padding:0px 0px 0px 0px; margin:0px 0px 2px 0px; width:95%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; font-weight: normal; color: #01639b;}
.component_back {margin:0px 0px 10px 0px;}
.component_listitem {padding: 0 0 15px; width:400px;}
.component_listitem div {padding: 0 0 4px; width:550px; display:block; float:left;}
.component_listitem_header {font-weight: bold; width:100px; vertical-align: top; display:block; float:left;}
.component_listitem_content {width:300px; vertical-align: top; display:block; float:left;}
.component_content p {font-size: 11px; line-height: 20px;}

/*****************************************
Calendar month view
*****************************************/
.calendar_filter {margin:5px 0px 20px 0px; text-align:center;}
.calendar_filter select {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size:11px; width:180px;}
.calendar_wrapper {text-align:center; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; width:720px;}
.calendar {width:100%; border: 1px solid #fff; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.calendar_dayheader {height: 1px; color: #fff; background-color: #00639c; font-weight: bold; font-size: 9px; padding: 2px 0px; text-transform: uppercase; border: 1px solid #00639c;}
.calendar_selector {color:#ffffff; background-color:#efdC9e; font-size:9px; font-weight:bold;		}
.calendar_title td {padding: 10px 0px 12px 0px; background-color:#ffffff; font-family: Verdana, Arial,Helvetica,san-serif; font-size: 22px; font-weight: bold; color: #001c3e; width:60%;}
td.calendar_nextprev {width:200px !important;}
.calendar_nextprev a {font-size:10px; color:#001c3e !important;}
.calendar_day,
.calendar_today,
.calendar_weekendday,
.calendar_selectedday, .calendar_othermonthday 
 {text-align:left; vertical-align: top; font-family: Arial, Helvetica, san-serif; font-size:18px; line-height:25px; font-weight:bold; padding: 3px 3px 3px 3px; width: 95px; height:100px; border: 1px solid #00639c;}
.calendar_day a,.calendar_today a,.calendar_weekendday a,.calendar_selectedday a, .calendar_othermonthday  a {color: #01507f; padding: 0 5px 8px 5px; margin:0px 0;}
.calendar_day, .calendar_weekendday {background: #fff; color:#42566e;}
.calendar_othermonthday {background:#dcdcdc; color:#646d79;}
.calendar_today {background: #d7ebfe; color:#001c3e;}
.calendar_selectedday {background-color:#f2C532; color:#999999;}
.calendar_eventtime {color:#666666; font-size:10px; font-weight: normal; line-height:11px; margin:0px 0 0 0; padding: 0px 0 0 0 !important;}
.calendar_eventlink {font-size:10px; font-weight: normal; line-height:11px; display:block; padding:0px 0 0px 0; margin:0px 0 ;}
.calendar_allinone .listtable {width:720px;}
.outlookcalendar {}

/************************************************
Site map
************************************************/
.sitemap {  border:solid 0 #000;   background-color: #fff;   padding-left:15px;}
.sitemap img {padding: 0 5px 0 0; margin: 0;}
.rootnode,.parentnode,.leafnode {padding:0px;}
.rootnode {font-weight: bold; color: #625C4D;} 
.rootnode a,
.parentnode a { color: #625C4D; font-weight: bold;} 
.sitemap_file {list-style-image: url(../_gfx/_SiteMap/file.gif);	}
.backtotoplink {padding:10px 0 10px 5px; font-size: 10px;}

/************************************************
Link List
************************************************/
.link_name a {padding-left:10px; background-image:url(../_gfx/cmn/link_list_arrow.gif); background-repeat:no-repeat; background-position: 0 4px;}
.link_content {padding-left:10px; display:block;}
.link_content img {margin-left:0px; margin-bottom:0px; margin-top:0px;}

/* Component list pagers*/
.listtable_pager,
.listcomponent_pager,
.listfaq_pager {text-align:right; font-size:10px; font-weight:bold; padding-bottom:10px; padding-top:10px; border-top:1px solid #bcb599;}
.listtable_pager span,
.listcomponent_pager span,
.listfaq_pager span {font-size:10px;}
.listtable_pager a,
.listcomponent_pager a,
.listfaq_pager a {display:inline; padding:3px; border:1px solid #bcb599; border-top:0px; background-color:#f4f9fd; text-decoration:none; background-image:url(../_gfx/cmn/search_link_bg.gif); background-repeat: repeat-x; _background-position:0 1px; /* for IE only */ font-size:10px; font-weight:bold;}
.listtable_pager a:hover,
.listcomponent_pager a:hover,
.listfaq_pager a:hover {background:#ffffff; border-top:1px solid #b2d2e9;}
.listcomponent_pager {text-align:left;}

/************************************************
Link List
************************************************/
.listlink {width:540px; padding:0; border-collapse: separate;}
.listlink td {padding:4px; border:none;}

/***********************************************
E-Notifier
***********************************************/
.tag_div {padding: 10px 0 20px;}
.area_div {padding: 5px 0;}

/******************************************
Photo Album 
******************************************/
.album_item {margin-bottom:20px; text-align:center;}
.album_thumb {background-position: top center; background-image: url(../_gfx/album/exported_group.jpg); overflow: hidden; width: 260px; height:152px; max-height:130px; padding-top:22px; background-repeat: no-repeat; }
.album_thumb img {width: 160px; height: 110px; position:relative; left:0px; border:0px; display:block; margin:0px auto; overflow: hidden;}
.album_name {text-transform:uppercase; font-weight:bold;}
.album_details {font-size:9px;}
.photo_item {padding:20px; text-align:center; vertical-align:top;}
.photo_thumb {background-position: top center; background-image: url(../_gfx/album/single_photo.gif); overflow: hidden; width:240px; height:240px; background-repeat: no-repeat; padding-top:50px; max-height: 190px; margin: 0 auto;}
.photo_thumb img {display:block; overflow: hidden; margin: 0 auto;}
.photo_detail {text-align:center;}
.photo_name {}
.slideshow_link {float:right; font-weight:bold; font-size:smaller; width:140px; background: #082956 url(../_gfx/int/form_button.gif) top repeat-x;    	border: 1px solid #031b37;  text-align:left; margin:0px 0px 0px 10px;}
.slideshow_link a {display:block; padding:4px 3px 4px 27px; color: #fafafa; background-image:url(../_gfx/album/slideshow.gif); background-repeat:no-repeat; background-position:7px 7px; font-size:9px;}
.slideshow_nav {text-align:center;}
#slide, #pics {
	background-color:#bbcfe6;
	margin-bottom: 0px;
}
.rss_button {float: right; margin:-30px auto 0px auto;}

/************************************************
Map
************************************************/

.map_size {width:500px; height:300px;}

/**************************
        SAFARI 3 hacks
**************************/

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

/*****************************
	Firefox3 Specific  (Its sad that we need these now)
******************************/

html>/**/body .foo, x:-moz-any-link, x:default {  }

/********************************************************************************************************************
Do not edit from here 
**********************************************************************************************************************/
/************************************************
Left navigation 
************************************************/
.leftnav {
	width:220px;
	float:left;
	overflow:hidden;
	background-color: #d2dfef;
	margin-left: 5px;
	padding-top: 20px;
	position: relative;
}

.leftnav a {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	font-size: 12px;
	color: #3388ff;
	text-decoration:none;
	font-style: normal;
	font-weight: bold;
	padding-left: 10px;
}
.leftnav a:hover{
	text-decoration:underline;
}

#toolbar  {
	color: #3388ff;
}
.leftnav li {
	list-style-type: none;
	list-style-position: outside;
	margin-left: -25px;
	line-height: 1.4em;
	font-weight: bold;	
}
.leftnav li a:hover{
	text-decoration:underline;
}
.leftnav h2 {
	color: #336bb1;
	text-decoration:none;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 10px;
}

.leftnav h3 {
	color: #336bb1;
	text-decoration:none;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 0px;
	padding-left: 10px;
}

.leftnav_node_wrapper {border-bottom:0px solid #F8F7EC; background: #F0F0F0;}
.leftnav a span{
	padding-left: 9px;
	margin-bottom:12px;
	background-image: url('../_gfx/dept_images/leftnav_arrows.gif');
	background-repeat: no-repeat;
	background-position: left center;
}
.leftnav_node_wrapper .leftnav_node a {font-weight:bold; color: #292929;}
.leftnav_node_wrapper a span {display: block;}
.leftnav_node_wrapper_root {border-top: 0px solid #4698c8; border-bottom:0px solid #035584;}
.leftnav_node_iscurrent a span, .leftnav_node_haschildren a span {color: #505050; font-weight:bold;}

.leftNavText {
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 1.2em;
}

.leftNavText a{
	padding-left: 0px;
}

/************************************************
FAQ List
************************************************/
.listfaq {width:540px; padding:0; border-collapse: separate; background-color:#f4f9fd; border:1px solid #bcb599;}
.listfaq td {padding:4px; border:none;}
.listfaq_answers {width:540px; padding:0; border-collapse: separate;}
.listfaq_answers td {padding:4px; font-size: 12px; line-height: 20px;}
.listfaq_q {font-weight:bold;}
.listfaq_a p, .listfaq_a ul {margin-top:0px;}
.listfaq_a_left {float:left; width:20px; font-weight:bold;}
.listfaq_a_right {float:left; width:445px; margin:0px 0px 0px 0px;}


/*************************************
=== Custom for SFGOV Default Template style here === */

.homepage_slideshow_text_box {
	background-image: url(../_gfx/dept_images/311_homepage_ss_left_bkg.jpg);
	background-repeat: repeat-x;
	height: 195px;
	width: 320px;
}

.homepage_slideshow_text_box a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #fff !important;
	text-decoration: none;
}

.homepage_slideshow_text_box p {
	text-align: center;
	padding-top: 10px;
}

.homepage_slideshow_text_box_bottom {
	position: relative;
	zoom: 1.0; 
	margin-top: -22px;
	vertical-align: middle;
	padding-right: 20px;
	padding-left: 175px;
}

#homepage_slideshow_image {
	z-index: 0;
}
	
.homepage_slideshow_nav_left {
	position: relative;
	zoom: 1.0; 
	z-index: 100;
	padding-left: 530px;
	margin-top: -22px;	
}

#homepage_hr {
	width: 100%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #3388ff;
}

#slideshow_button li{
	cursor:pointer;
	float:right;
	list-style:none outside none;
	margin-left: 5px;
}

#latest_news_h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.45em;
	font-weight: bold;
	color: #ffffff;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

.homepage_h2_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #336bb1;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.homepage_h2_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #FFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
	top: 0px;
}

.homepage_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	padding-bottom: 15px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 15px;
	line-height: 1.2em;
}

.homepage_content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #3388ff;
	text-decoration: none;
	line-height: 1.3em;
}

.homepage_content a:hover {
	text-decoration: underline;
}

.homepage_icons {
	padding-bottom: 10px;
	text-align: center;
	padding-top: 10px;
}
.homepage_content_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .96em;
	font-weight: normal;
	color: #000;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	line-height: 1.2em;
}

homepage_h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #3388ff;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}



.container ul li, #contents ul li { /*this won't effect SFGOV header and footer ul li */
	margin: 0 5px 0 20px;
	list-style-image: url(../_gfx/sfgov/arrows.gif);
	font-size: .96em;
	}
	
.container ul li ul li, #contents ul li ul li { /*this won't effect SFGOV header and footer ul li */
	font-size: 1em;
	}

div[class=mainTable]  { margin-top : 0   !important ;} 

/* ie6 ignores this line */
.mainSpan_wrapper_home   .content   table.mainTable  
{ vertical-align : top ; margin-top : 0px ; padding-top : 0 ; clear : both ; width : 972px ; border-spacing : 0   !important ; cell-spacing : 0   !important ; position : relative ;}
	
.mainTable {	
	width:100%;
	border:0px;
	/*background: url(../_gfx/dept_images/h_mainbkgnd.gif) top left repeat-x;*/
	}

	

form{padding:0px;margin:0px;}
.header {background:transparent url(../_gfx/sfgov/311_headerimage.jpg) no-repeat scroll center top; clear:both; /*height:98px;*/ margin:0px;}
.searchbox {
	/*background: url(../_gfx/sfgov/searchbox.gif) no-repeat;*/
	float: right;
	width: 179px;
	height: 32px;
	position: relative;
	margin-top: 62px;
	padding: 15px 0 0 5px;
}
.searchbox_button {vertical-align:middle;}
.searchbox_textbox { font-size: 10px;}

.footer_wrapper{display:block;}
.mainSpan{margin-top:20px;}
.width_container{position:relative;}
.header, .mainSpan, .dropshadow, .mainSpan_wrapper .width_container, .mainSpan_wrapper_noleftnav .width_container, .mainSpan_wrapper_review .width_container  {width:974px;}
.mainSpan_wrapper_noleftnav .width_container, .mainSpan_wrapper_review .width_container {padding:0px; margin:0px; }
.mainSpan_wrapper .width_container, .mainSpan_wrapper_home .width_container {margin-left:0px;}

.mainSpan_wrapper .content_wrapper2, .mainSpan_wrapper_review .content_wrapper2  {display:block;}

.mainSpan_wrapper .content_wrapper2:after { 
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}

.mainSpan_wrapper_home .container{
	width:972px;	
	padding:0;
	margin:0;}

.mainSpan_wrapper .container{
	float:left;
	width:682px;
	margin-top:0; /* homepage contents height is here */
	padding: 0 10px 30px 10px;
	min-height:540px;}

.mainSpan_wrapper_home .width_container, .mainSpan_wrapper .width_container, .mainSpan_wrapper_noleftnav .width_container, .mainSpan_wrapper_review .width_container {
	/*padding-top:35px;*/
	background-image: url(../_gfx/cmn/content_bkg.gif);
	background-repeat: repeat-y;
	/*background: white url(../_gfx/sfgov/nav_backg.gif) top left repeat-x;*/
	width:972px;	
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	}
.mainSpan_wrapper_home .content {background:white;}

.mainSpan_wrapper .container h2 {
padding:5px 0;
font-size:16px;
font-weight:bold;
color:#336bb1;
clear:both;
}

.mainSpan_wrapper .container h3 {
padding:5px 0;
font-size:14px;
font-weight:bold;
color:#336bb1;
clear:both;}

.mainSpan_wrapper .container h4 {
padding:5px 0;
font-size:13px;
font-weight:bold;
color:#333;
clear:both;}

.mainSpan_wrapper .container h5 {
padding:5px 0;
font-size:12px;
font-weight:bold;
color:#333;
clear:both;}

/*.leftnav {display:none;}*/

.mainSpan_wrapper_noleftnav .title {overflow:hidden;}

/* accessibility bar icon style */

#toolbar {
	text-align: left;
	vertical-align: middle;
	padding-right: 10px;
	float: right;
}

#toolbar ul {
	margin:0;
	padding:0;}

#toolbar li {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-variant:small-caps;
	color: #6A655C;
	font-weight: normal;
	font-size: 12px;
    list-style: none;
    float: right;
	padding-left:5px;
	margin:0;}

#toolbar_text a {
	background: url(../_gfx/cmn/textonly.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_text a:hover {width:17px;background-position:0px -19px;}

#toolbar_font_sm a {
	background: url(../_gfx/cmn/size-.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_font_sm a:hover {width:17px;background-position:0px -19px;}

#toolbar_font_lg a {
	background:url(../_gfx/cmn/sizeplus.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_font_lg a:hover {width:17px;background-position:0px -19px;}

/*************************
sfgov plugins icons
***************************/
.sf_plugins_nav ul{padding:0px;margin:0px;}
.sf_plugins_nav ul li{padding:0px;margin:0px;}
#sf_plugins .sf_plugins_nav{width:244px;height:23px;float:left;margin:0px}
#sf_plugins .sf_plugins_nav li{margin-top:10px; padding:0; float:left}
#sf_plugins .sf_plugins_nav li, #sf_plugins .sf_plugins_nav a{display:block;text-indent:-9999px;overflow:hidden;}
#sf_plugins .sf_plugins_nav a{height:23px; background-image:url(../_gfx/sfgov/plugins_icons_final.gif); background-repeat:no-repeat;}
#sf_plugins_title {
	width:97px;
	background-position:0px 0px;
	height: 23px;
	background: url(../_gfx/sfgov/download_viewers.gif) no-repeat ;
}
#sf_plugins_acrobat a{width:27px;background-position:-97px 0px;}
#sf_plugins_acrobat a:hover{background-position:-97px -23px;}
#sf_plugins_flash a{width:27px;background-position:-127px 0px;}
#sf_plugins_flash a:hover{background-position:-127px -23px;}
#sf_plugins_powerpoint a{width:27px;background-position:-157px 0px;}
#sf_plugins_powerpoint a:hover{background-position:-157px -23px;}
#sf_plugins_excel a{width:27px;background-position:-187px 0px;}
#sf_plugins_excel a:hover{background-position:-187px -23px;}
#sf_plugins_word a{width:27px;background-position:-217px 0px;}
#sf_plugins_word a:hover{background-position:-217px -23px;}

/************************************************
Lists without table grid, like News
************************************************/
.listcomponent
{
	border:solid 0px #ffffff;
}

.listcomponent th
{
	display:none;
}

.listcomponent td
{
	border:0px;
	padding:4px 4px 10px 0;
	margin:0px;
}

.listcomponent img {margin: 0;}


form{
	margin: 0;
	padding: 0;
}

/*************************
Additional Styles
***************************/
body {
    background: #F0F0F0;    
}
.header {
    background-color:transparent;
    background-image: none;
    clear:both;
    margin:-100px 0 0;
    float: right;
	width: 100%;
	height: 30px;
}

.searchbox{height:35px;width:330px;}
.searchbox_textbox{background:#F6F6F6;width:215px;height:28px;border: 0 none;
    color: #666666;
    float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 2px;}
.searchbox_button{margin-left:3px;}
.mainSpan{margin-top:0;}
#sf_footer{margin-top:30px;}
#zone-wrapper img, #sf_footer img{border:0;}
#sf_footer img {margin-bottom: 10px;}
.copyright {
    font-size: 70%;
    color: rgb(103, 123, 135);
    font-family: sans-serif;
}
.mainSpan_wrapper, .mainSpan_wrapper_home, .mainSpan_wrapper_noleftnav, .mainSpan_wrapper_review{position:relative;}
#agencytitle{position:absolute;top:0;}
#agencytitle span{visibility:hidden;}
#agencytitle a { color:#fff; font-size: 20px; text-decoration: none;}

p.site-name {margin:0 0 0 13px; padding-bottom:10px;}

.site-name a {
    color: #fff;
    font-size: 24px;
    text-decoration:none;    
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.3;
    text-shadow: 2px 2px 0 #2E2E2E;
}
.site-name a:hover{text-decoration:none !important;}
.site-city-slogan img {margin-bottom: 5px;}

.logo-img img {margin: 20px 0 5px 0;}

.header_left {float:left;}

#dropdownmenu {clear:both;}

.header-wrapper {
    background: url("../_gfx/sfgov/gray_rounded_top_border.png") repeat-x scroll left bottom transparent;
    display: inline-block;
    padding-bottom: 30px;
    width: 100%;
}